Bug 460120 - [RHEL5] libtiff has unnecessary man pages.
[RHEL5] libtiff has unnecessary man pages.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libtiff (Show other bugs)
5.2.z
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Tom Lane
: ZStream
Depends On: 460034
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 05:38 EDT by RHEL Product and Program Management
Modified: 2013-09-23 08:22 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 18:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-26 05:38:00 EDT
This bug has been copied from bug #460034 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-08-28 18:12:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0847.html

Note You need to log in before you can comment on or make changes to this bug.